@charset "gb2312";
.main {
	width: 934px;
	height:auto;
	background-image: url(http://images.17173.com/2011/jjl/index/main_bj.jpg);
	background-repeat: repeat-y;
	margin:0 auto 0 auto;
	padding:0 13px 0 13px;
}.main .left {
	height: auto;
	width: 330px;
	float:left;
}
.left .pic {
	height: 244px;
	width: 324px;
	border: 1px solid #14282e;
	background-color:#134a4c;
	padding:2px;
}
.left .hot{
	width:330px;
	height:auto;
	background-image: url(http://images.17173.com/2011/jjl/index/line2.jpg);
	background-repeat: repeat-y;	
	}
.left .hot_title{
	height:auto;
	width: 330px;
	text-align:center;
	margin:10px 0 0 0;
}
.left .hot_list{
	margin:10px 0 0 0;
	width: 310px;
	height:auto;
	padding:0 10px 0 10px;
}
.left .hot_list p{
	font-family: "宋体";
	font-size: 12px;
	line-height: 2em;
	color:#000;	
}
.left .hot_list p a{
	text-decoration:none;
	color:#000;
}
.left .hot_list p .aa{
	color:#F00;
}
.left .hot_list p .bb{
	color:#F00;
	font-weight: bold;	
}
.left .hot_list p span{
	margin:0 5px 0 5px;
	}
.main .middle {
	height: auto;
	width: 380px;
	float:left;
	margin:0 0 0 15px;
}
.middle .news_title {
	height: auto;
	width: 375px;
	font-family: "微软雅黑", "宋体";
	font-size: 18px;
	padding:0 0 0 5px;
	color:#063131;
}
.middle .news_test{
	height: auto;
	width: 375px;
	font-family:"宋体"
	font-size: 12px;
	padding:0 0 0 5px;
	margin:8px 0 0 0;
	color:#a7271e;
}
.middle .news_line {
	background-image: url(http://images.17173.com/2011/jjl/index/line3.jpg);
	background-repeat: repeat-x;
	height: 1px;
	width: 380px;
	margin:10px 0 0 0; 
}
.middle .news_line2 {
	background-image: url(http://images.17173.com/2011/jjl/index/line3.jpg);
	background-repeat: repeat-x;
	height: 1px;
	width: 380px;
	margin:15px 0 0 0; 
}
.news_list ul {
	margin:20px 0 0 0;
	padding:0;
}
.news_list ul li{
	line-height:2em;
	background-image: url(http://images.17173.com/2011/jjl/index/icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	padding:0 0 0 10px;
}
.news_list ul li a{
	font-family: "宋体";
	font-size: 14px;
	color: #000;
	text-decoration:none;	
}
.news_list ul li a:hover{
	text-decoration:underline;	
}
.news_list ul li span{
	float:right;
	color:#8a8a8a;
}

.main .right_top {
	width:194px;
	height::auto;
	float:left;
	margin:0 0 0 15px;
}
.right_top .right_top1{
	float:left;
	}
.right_top .right_top2{
	margin:5px 0 0 0;
	float:left;
	}
.right_top .right_top3{
	margin:5px 0 0 0;
	float:right;
	}
.main .right {
	width:192px;
	height:auto;
	border: 1px solid #14282e;
	float:left;
	margin:10px 0 0 15px;
	background-color: #e3e9df;
	background-image: url(http://images.17173.com/2011/jjl/index/1206/topic.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding:8px 0 0 0;
	text-align:center;
}
.right .right_list {
	margin:5px 0 0 0;
}
.right .right_list ul{
	list-style-type: none;
}
.right .right_list ul li{
	width:100%;
	height:75px;
	margin:5px 0 0 0;
	text-align:center;
}
.main .photos_scenter {
	width:934px;
	height:auto;
}

/*选项卡*/
.photos_scenter_but {
	position:relative;
	width:934px;
	height:31px;
	background-image: url(http://images.17173.com/2011/jjl/index/index_title_jczp.jpg);
	background-repeat: no-repeat;
	padding:16px 0 0 0;
	}
.photos_scenter_but ul{
	list-style:none;
	position:absolute;
	left:0;
	padding: 0px;
	margin-left: 200px;
	text-align: center;
}
.photos_scenter_but li{
	float:left;
	display:block;
	cursor:pointer;
	width:80px;
	color:#FFF;
	height:29px;
	margin:0 0 0 1px;
	line-height:32px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #14282e;
	border-right-color: #14282e;
	border-left-color: #14282e;
	font-size: 14px;
	background-image: url(http://images.17173.com/2011/jjl/index/index_pic_but.jpg);
}
.photos_scenter_but li.hover{
	padding:0px;
	width:100px;
	font-weight:bold;
	color:#062f2f;
	height:29px;
	line-height:31px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #14282e;
	border-right-color: #14282e;
	border-left-color: #14282e;
	background-image: url(http://images.17173.com/2011/jjl/index/index_pic_but2.jpg);
}
.photos_scenter1{
	clear:both;
	height:auto;
	text-align:center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #14282e;
	border-bottom-color: #14282e;
	border-left-color: #14282e;
	top:-1px;
	position:relative;
	margin:0;
	padding: 0 5px 0 5px;
}
#photos_photos_1_1{
	text-align:center;
	}
#photos_photos_1_2{
	text-align:center;
}
#photos_photos_1_3{
	text-align:center;
}
#photos_photos_1_4{
	text-align:center;
}
#photos_photos_1_1 ul {
	list-style-type: none;
	margin:0;
	padding:12px 0 0 0;
}
#photos_photos_1_1 ul li {
	color: #14282e;
	font-size: 12px;
	float:left;
	width:20%;
}
#photos_photos_1_1 ul li img{
	border: 1px solid #14282e;
	padding:2px;
	}
#photos_photos_1_1 ul li p{
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;		
}
#photos_photos_1_1 ul li a{
	text-decoration:none;
	color:#14282e;
}
#photos_photos_1_1 ul li a:hover{
	text-decoration:underline;
}

#photos_photos_1_2 ul {
	list-style-type: none;
	margin:0;
	padding:12px 0 0 0;
}
#photos_photos_1_2 ul li {
	color: #14282e;
	font-size: 12px;
	float:left;
	width:20%;
}
#photos_photos_1_2 ul li img{
	border: 1px solid #14282e;
	padding:2px;
	}
#photos_photos_1_2 ul li p{
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;		
}
#photos_photos_1_2 ul li a{
	text-decoration:none;
	color:#14282e;
}
#photos_photos_1_2 ul li a:hover{
	text-decoration:underline;
}
#photos_photos_1_3 ul {
	list-style-type: none;
	margin:0;
	padding:12px 0 0 0;
}
#photos_photos_1_3 ul li {
	color: #14282e;
	font-size: 12px;
	float:left;
	width:20%;
}
#photos_photos_1_3 ul li img{
	border: 1px solid #14282e;
	padding:2px;
	}
#photos_photos_1_3 ul li p{
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;		
}
#photos_photos_1_3 ul li a{
	text-decoration:none;
	color:#14282e;
}
#photos_photos_1_3 ul li a:hover{
	text-decoration:underline;
}
#photos_photos_1_4 ul {
	list-style-type: none;
	margin:0;
	padding:12px 0 0 0;
}
#photos_photos_1_4 ul li {
	color: #14282e;
	font-size: 12px;
	float:left;
	width:20%;
}
#photos_photos_1_4 ul li img{
	border: 1px solid #14282e;
	padding:2px;
	}
#photos_photos_1_4 ul li p{
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;		
}
#photos_photos_1_4 ul li a{
	text-decoration:none;
	color:#14282e;
}
#photos_photos_1_4 ul li a:hover{
	text-decoration:underline;
}
/*选项卡 结束*/

.photos_scenter .material {
	height: auto;
	width: 934px;
	margin:4px 0 0 0;
}
.material .material_list {
	height: auto;
	width: 924px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #14282e;
	border-bottom-color: #14282e;
	border-left-color: #14282e;
	background-image: url(http://images.17173.com/2011/jjl/index/material_bj.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.material .material_list {
	padding:10px 3px 0 5px;
}
.material .material_list ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.material .material_list ul li{
	float:left;
	width:16.6%;
	text-align:center;
}
.material_list .list {
	margin:10px 0 5px 6px;
}
.material_list .list a{
	font-family: "宋体";
	font-size: 12px;
	color: #14282e;
	letter-spacing: 1px;
	margin:0 3px 0 3px;
	text-decoration:none;
	}
.but{
	height:26px;
	width:85px;
	line-height:26px;
	background-image: url(http://images.17173.com/2011/jjl/index/but_bj.jpg);
	background-repeat: no-repeat;
	padding:0 0 0 25px;
	color: #FFF;
}
.main .information {
	width:934px;
	height:auto;
	margin:15px 0 0 0;
}
.information .information_z{
	float:left;
	width:701px;
	height:280px;
}
.information .information_y{
	float:left;
	width:226px;
	height:270px;
	border: 1px solid #14282e;
	margin:0 0 0 5px;
	background-color: #e3e9df;
	background-image: url(http://images.17173.com/2011/jjl/index/topic.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding:8px 0 0 0;
	text-align:center
}
.information_y .information_text {
	margin:20px 0 0 25px;
	line-height: 2em;
	text-align:left;
}
